Support » Plugin: Comments by Startbit » plugin Compatibility with WordPress 4.0

Viewing 1 replies (of 1 total)
  • Plugin Author Team Startbit

    (@vivacityinfotechjaipur)

    Hello Jasicom,

    This plugin is compatible with latest 4.0 version as well, We will upload the updated readme file soon.

    We are adding some language features with our new version,so it will be updated soon.

    Thanks
    Team Vivacity

Viewing 1 replies (of 1 total)
  • The topic ‘plugin Compatibility with WordPress 4.0’ is closed to new replies.